

p {
line-height:19px;
}

li {
line-height:23px;
}

.ad {
    position:absolute;
    top: 85px;
    left:10px;
}


body
{
  background-color: #fff;
  color: #000;
  background-image: url(background.jpg);
  background-repeat: repeat-x;
  padding: 0;
  font-family:Segoe UI,Verdana;
  font-size: 85%;
}

div#MainPanel
{
    margin-left:auto; margin-right:auto;width:750px; border:solid 1px LightGray; padding:10px;
}


img
{ 
  border: 0;
}

a
{
  background-color: #fff;
  text-decoration: none; 
  color: #000080; 
}

a:hover
{
  background-color: #fff;
  text-decoration: none;
  color: #000080;
}

a:visited
{
  background-color: #fff;
  text-decoration: none;
  color: #000080;
}